display:
  profile_type_listing:
    display_options:
      fields:
        is_default:
          settings:
            format_custom_true: 'Dirección predeterminada'
        edit_profile:
          text: Cambio
        nothing:
          alter:
            text: "<div class=\"singleValue\">\r\n  <h6>Dirección</h6>\r\n  <div class=\"innerWrap\">\r\n    <div class=\"default\">{{ is_default }}</div>\r\n    {{ rendered_entity }}\r\n    <div class=\"actions\">{{ edit_profile }}</div>\r\n  </div>\r\n</div>"
  default:
    display_title: Máster
    display_options:
      exposed_form:
        options:
          submit_button: Aplicar
          reset_button_label: Restablecer
          exposed_sorts_label: 'Ordenar por'
          sort_asc_label: Asc
          sort_desc_label: Desc
      arguments:
        uid:
          exception:
            title: Todo(s)
        type:
          exception:
            title: Todo(s)
        status:
          exception:
            title: Todo(s)
      title: Perfiles
  user_view:
    display_title: 'Vista de usuario'
label: Perfiles
